<?php
/*

 	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Admin');
define('HEADING_TITLE', 'Admin');

define('TEXT_ADMIN_CREATE_ACCOUNT', 'New Customer');
define('TEXT_ADMIN_SEARCH_ACCOUNT', 'Search for Existing Customer');

define('TEXT_ADMIN_SEARCH_EMAIL', 	'Email ');
define('TEXT_ADMIN_SEARCH_LASTNAME', 	'Surname ');
define('TEXT_ADMIN_SEARCH_PHONE', 	'Telephone ');

define('TEXT_ADMIN_SEARCH_NAME', 	'Name ');

define('TEXT_ADMIN_NO_MATCHES', 	'No customers match this search');

define('TEXT_ADMIN_MATCHES', 	'Click customer\'s email to enter their order');

?>